/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .widget{
    right: 0;
    padding-top: 0;
    position: absolute;
    top: 0px;
    text-align: right;
    font-family: montserrat;
}


div#text-6 {
    color: red;
    font-size: 24px;
    margin-top:-60px;
}

div#text-7 {
    color: red;
    font-size: 24px;
    margin-top: 20px;
}

div#text-4 {
    color: #1e1e8c;
    font-size: 45px;
    margin-top:-25px;
}

div#text-5 {
    color: #1e1e8c;
    font-size: 45px;
    margin-top: 55px;
}

@media only screen and (max-width: 970px) {
.logo, .logo a {
    height: 90%;
    margin-top: 10px;
}

div#text-6 {
    color: red;
    font-size: 16px;
    margin-top:-47px;
}

div#text-7 {
    color: red;
    font-size: 16px;
    margin-top: 25px;
}

div#text-4 {
    color: #1e1e8c;
    font-size: 29px;
    margin-top:-25px;
}

div#text-5 {
    color: #1e1e8c;
    font-size: 29px;
    margin-top: 49px;
}

}




@media only screen and (max-width: 765px) {
div#text-6 {
display:none;
}

div#text-7 {
display:none;
}

div#text-4 {
display:none;
}

div#text-5 {
display:none;
}
}


